# Generated by makepkg 5.2.0
# using fakeroot version 1.24
pkgname = pango
pkgbase = pango
pkgver = 1:1.44.7-1
pkgdesc = A library for layout and rendering of text
url = https://www.pango.org/
builddate = 1572007848
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 4394176
arch = armv6h
license = LGPL
depend = libthai
depend = cairo
depend = libxft
depend = harfbuzz
depend = fribidi
makedepend = gobject-introspection
makedepend = help2man
makedepend = gtk-doc
makedepend = git
makedepend = meson
checkdepend = ttf-dejavu
checkdepend = cantarell-fonts
